
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2015
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Bootcamp2018", "Bootcamp2018.csproj", "{898C4D14-9221-8184-477E-D644217FB39F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Bootcamp2018.Plugins", "Bootcamp2018.Plugins.csproj", "{68871202-37B2-5BF5-96A5-B32ADE85F912}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Bootcamp2018.Editor.Plugins", "Bootcamp2018.Editor.Plugins.csproj", "{3DCAEAF2-06B2-F7BB-6748-4D71FE974C2B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Bootcamp2018.Editor", "Bootcamp2018.Editor.csproj", "{C2500E1F-9A83-D263-87BC-1D1B1F9FC7F1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{898C4D14-9221-8184-477E-D644217FB39F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{898C4D14-9221-8184-477E-D644217FB39F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{898C4D14-9221-8184-477E-D644217FB39F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{898C4D14-9221-8184-477E-D644217FB39F}.Release|Any CPU.Build.0 = Release|Any CPU
		{68871202-37B2-5BF5-96A5-B32ADE85F912}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{68871202-37B2-5BF5-96A5-B32ADE85F912}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{68871202-37B2-5BF5-96A5-B32ADE85F912}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{68871202-37B2-5BF5-96A5-B32ADE85F912}.Release|Any CPU.Build.0 = Release|Any CPU
		{3DCAEAF2-06B2-F7BB-6748-4D71FE974C2B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3DCAEAF2-06B2-F7BB-6748-4D71FE974C2B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3DCAEAF2-06B2-F7BB-6748-4D71FE974C2B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3DCAEAF2-06B2-F7BB-6748-4D71FE974C2B}.Release|Any CPU.Build.0 = Release|Any CPU
		{C2500E1F-9A83-D263-87BC-1D1B1F9FC7F1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C2500E1F-9A83-D263-87BC-1D1B1F9FC7F1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C2500E1F-9A83-D263-87BC-1D1B1F9FC7F1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C2500E1F-9A83-D263-87BC-1D1B1F9FC7F1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
